Subject: Re: [PATCH v4 1/3] update-unicode.sh: automatically download newer definition files

From: Junio C Hamano <[email-masked]>
Date: Mon, 05 Dec 2016 12:31:46 -0800

Torsten Bögershausen <[email-masked]> writes:

> On Sat, Dec 03, 2016 at 10:00:47PM +0100, Beat Bolli wrote:
>> Checking just for the unicode data files' existence is not sufficient;
>> we should also download them if a newer version exists on the Unicode
>> consortium's servers. Option -N of wget does this nicely for us.
>> 
>> Reviewed-by: Torsten Boegershausen <[email-masked]>
>
> Minor remark (Not sure if this motivates v5, may be Junio can fix it locally?)
> s/oe/ö/
>
> Beside this: Thanks again (and I learned about the -N option of wget)

Will fix up while queuing (only 1/3 needs it, 2/3 has it right).

Also, I'll do s/update-unicode.sh/update_unicode.sh/ on the title
and the message to match the reality.  At some point we might want
to fix the reality to match people's expectations, though.

Thanks.